Subject: configure goes into recursion
From: [email-masked] ("wiljan")

9 Mar 1997 12:44:33 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

I am trying to build some utilities of cygwin. When I run configure it seems
that configure somehow goes into recursion, creating many sh.exe processes.
Finally this fails because of lack of system resources.
This happens when I am trying to configure gas like:
    cd /src/gas
    sh configure
Can someone tell me what I am doing wrong ??

Wiljan

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".